curl --request POST \
--url https://api.siftstack.com/api/v1/rules/delete \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"ruleId": "<string>",
"clientKey": "<string>"
}
'{}Deletes a rule.
curl --request POST \
--url https://api.siftstack.com/api/v1/rules/delete \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"ruleId": "<string>",
"clientKey": "<string>"
}
'{}Documentation Index
Fetch the complete documentation index at: https://docs.siftstack.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
DeleteRuleRequest is used to delete a rule by rule_id or client_key. If both are provided, only rule_id will be used.
A successful response.
The response is of type object.
Was this page helpful?